Subject: Ticket Assigned - pod
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Sep 2022 15:49:43 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pod adnan                    2           07:31 PM, 22nd Sep                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            07:31 PM, 22nd Sep                   Centrepoint UAE whatsapp bot                    Hello Adnan , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            07:31 PM, 22nd Sep                     adnan                    1           07:31 PM, 22nd Sep                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           07:31 PM, 22nd Sep                     adnan                    9586955022           07:31 PM, 22nd Sep                   Centrepoint UAE whatsapp bot                    Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it, please reply 2 for assistance.   You can also easily track your order from My Account > Order History.            07:31 PM, 22nd Sep                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:31 PM, 22nd Sep                     adnan                    2           07:31 PM, 22nd Sep                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:31 PM, 22nd Sep                     adnan                    1           07:31 PM, 22nd Sep                   Centrepoint UAE whatsapp bot                   Please enter your email address           07:31 PM, 22nd Sep                     adnan                    [email-masked]           07:31 PM, 22nd Sep                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           07:31 PM, 22nd Sep                   Abdulqader                   Hi Adnan, thank you for contacting us. This's kader We would be happy to help you.           07:33 PM, 22nd Sep                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           07:34 PM, 22nd Sep                     adnan                    I didnt recieve my order           07:34 PM, 22nd Sep                     adnan                    And it says delivered           07:34 PM, 22nd Sep                     adnan                    Where was it delivered ?           07:35 PM, 22nd Sep                   Abdulqader                   Is this contact number is right  +971550708404?           07:36 PM, 22nd Sep                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           07:38 PM, 22nd Sep                     adnan                    No           07:40 PM, 22nd Sep                     adnan                    Ive updated this number 3 days ago           07:40 PM, 22nd Sep                     adnan                    And contacted the customer service manager           07:41 PM, 22nd Sep                     adnan                    And he told me the number is already updated           07:41 PM, 22nd Sep                     adnan                    Why is this number still in the system ?           07:41 PM, 22nd Sep                     adnan                    This is the wrong number           07:41 PM, 22nd Sep                     adnan                    0507084048           07:41 PM, 22nd Sep                   Abdulqader                   We are truly sorry for the inconvenience caused to you. We have checked and we would like to inform you that our courier team contacted on (+971550708404 ) and delivered the order on (     9/22/22). We request you to please check with your security, family members and neighbours regarding your order.           07:41 PM, 22nd Sep                     adnan                    My dear that number is an invalid number           07:42 PM, 22nd Sep                     adnan                    Who did they deliver to ?           07:42 PM, 22nd Sep                     adnan                    2 times the order was cancelled with the mention note "wrong number"           07:42 PM, 22nd Sep                     adnan                    How come this time it is delivered           07:42 PM, 22nd Sep                   Abdulqader                   please accept our sincere apologies for this We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:43 PM, 22nd Sep                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful.           07:44 PM, 22nd Sep                   Abdulqader                   please note that we will contact you through your email once we get any updates           07:44 PM, 22nd Sep                   Abdulqader                   Do you have any other inquiries that we can help with?           07:45 PM, 22nd Sep                     adnan                    I was told the number is updated and i even provided the address to the contact center manager           07:45 PM, 22nd Sep                     adnan                    No this is the first and last and never again           07:45 PM, 22nd Sep                     adnan                    I will make sure to escalate this on social media aswell           07:45 PM, 22nd Sep                     adnan                    Because all those people are just giving false promises           07:46 PM, 22nd Sep                   Abdulqader                   Please accept our full apologies for the inconvenience and delay we have caused.  Your request has been submitted to the concerned authority to check as soon as possible. We will contact you if there is any new information. Thanks for your cooperation and understanding with us.           07:46 PM, 22nd Sep                     adnan                    How long will this take ?           07:46 PM, 22nd Sep                   Abdulqader                   We will update you by your email with 1-2 hours           07:47 PM, 22nd Sep                   Abdulqader                   We would really appreciate your patience and understanding here.           07:47 PM, 22nd Sep                   Abdulqader                   Do you have any other inquiries that we can help with?           07:48 PM, 22nd Sep                     adnan                    Ill be patient for sometime since ive been patient for 3 days for one delivery which was for 149aed and ive wasted my time and energy which is worth so much more than that           07:48 PM, 22nd Sep                     adnan                    Thank you           07:48 PM, 22nd Sep                     adnan                    No other inquiries           07:48 PM, 22nd Sep                   Abdulqader                   we’ll do our best to sort this out quickly.           07:49 PM, 22nd Sep                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:49 PM, 22nd Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4906703